/* ////////////////////////////////////////////////////////////////////////// */
/* ///////////			SITEWIDE: Standard Style Decalaration			/////////// */
/* ////////////////////////////////////////////////////////////////////////// */
	
	a {color: #FF3300;
		background-color: transparent}
	a.navmain {font-family: Georgia; 
        padding: 0 0 0 5;
		font-weight: bold;
	    text-decoration: none;
		color: #FF0000;
		display: block}
	a.navmain:hover {color: #000000;
		background-color: #F3DA7A}
	a.navsub1 {text-decoration: none;
		color: #000000;
		background-color: transparent;
		width: 25%;
		border: 1px solid #f90;
		display: block}
	a.navsub1:hover {color: #03f;
		background-color: #ff3}
	P, LI {font-family: Georgia; margin-left: 10px; }
